package global

import (
	"github.com/go-logr/logr"
	"gorm.io/gorm"
)

var DB *gorm.DB

var Log logr.Logger

type JWTConfig struct {
	SigningKey string `mapstructure:"key" json:"key"`
}

// JWT 签名密钥
var JWT = JWTConfig{
	SigningKey: "abcdefghijklmnopqrstuvwxyz",
}
