package response

type AllInfo struct {
	BmcID            int    `json:"bmcId" `            //bmc的id
	BMCName          string `json:"BMCname" `          //名字
	BMCMac           string `json:"BMCMac" `           //bmc的物理地址
	ServerMac        string `json:"serverMac"`         //服务器网卡的物理地址
	BmcIP            string `json:"bmcIP" `            //bmc的ip地址
	BMCSubnetMask    string `json:"BMCSubnetMask"`     //bmc的子网掩码
	Username         string `json:"username"`          //bmc的用户名
	Password         string `json:"password" `         //bmc的密码
	ServerID         int    `json:"serverID" `         //服务器的id
	ServerName       string `json:"serverName"    `    //服务器名
	ServerIP         string `json:"serverIP" `         //服务器的ip地址
	ServerSubnetMask string `json:"serverSubnetMask" ` //服务器的子网掩码
	ImageID          int    `json:"imageID"`           // 系统镜像id
	ImageAndConfig   string `json:"imageAndConfig"`    // 系统镜像及配置名
	IPXEScriptURL    string `json:"ipxeScriptUrl"`     // 脚本地址 覆盖在启动时传递到DHCP的默认值。
}
